div.content-wrapper div.rechts .csc-default div.csc-textpic.csc-textpic-intext-left {background: #bdc4ca }


div.csc-textpic .csc-textpic-imagewrap img {padding:10px;}

div.content-wrapper div.rechts .csc-default div.csc-header h1 {margin-bottom:0;background:#bdc4ca !important;}



.slogan img {max-width:100%;height:auto}


@media (max-width: 767px) {
.header-right {
    width: 44% !important;
}
.header-logo {
    float: left;
    width: 30%;
    max-width: 150px;
    padding-top: 10px;
    padding-left: 2%;
}

.slogan {padding-top:4px;}

.main-menu-btn {left: 53% !important}

}

.styled-select select {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    height: 20px;
    margin-top: -2px;
    padding: 0;
    width: 208px;
}

